package com.sambath.klaklouk_main.base

import androidx.lifecycle.ViewModel
import io.reactivex.disposables.CompositeDisposable


abstract class BaseViewModel : ViewModel() {
    protected val disposables = CompositeDisposable()
    override fun onCleared() {
        disposables.clear()
        super.onCleared()
    }
}